<?php
// $Id: page.tpl.php,v 1.26 2007/12/05 16:34:05 goba Exp $
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language->language ?>" xml:lang="<?php print $language->language ?>">

<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <?php print $scripts ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
  <!--[if IE]>
    <style  type="text/css">
      #main_wrapper { margin: 0 20%; }
      #main { width: 92%; }
    </style>
  <![endif]-->
</head>

<body>

<div id="page_all">

<div id="header">
  <?php if (isset($primary_links)) { ?><?php print theme('links', $primary_links, array('class' => 'links', 'id' => 'navlist')) ?><?php } ?>
  <?php if (isset($secondary_links)) { ?><?php print theme('links', $secondary_links, array('class' => 'links', 'id' => 'subnavlist')) ?><?php } ?>
  <span class="clear"><?php print $header ?></span>
  <div id="logo"><div class="logoleft">
    <?php if ($logo) { ?><a href="<?php print $front_page ?>" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a><?php } ?>
    <div class="site-wrap">
      <div class="sn-margin">&nbsp;</div>
      <?php if ($site_name) { ?><div id="site_name"><h1 class='site-name'><a href="<?php print $front_page ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1></div><?php } ?>
      <?php if ($site_slogan) { ?><div class='site-slogan'><?php print $site_slogan ?></div><?php } ?>
    </div>
    <div class="clear1px">&nbsp;</div>
  </div></div>
  <div id="menu">
    <?php if (! drupal_is_front_page()) { print $breadcrumb; } ?>
    <?php if ($mission) { ?><div id="mission"><?php print $mission ?></div><?php } ?>
    <?php print $search_box ?>
  </div>
</div>
<div id="content">
  <?php if ($left) { ?>
    <div id="sidebar-left">
      <?php print $left ?>
    </div>
  <?php } ?>
  <?php if ($right) { ?>
    <div id="sidebar-right">
      <?php print $right ?>
    </div>
  <?php } ?>
  <div id="main_wrapper">
    <div id="main">
      <h1 class="title"><?php print $title ?></h1>
      <div class="tabs"><?php print $tabs ?></div>
      <?php print $help ?>
      <?php if ($show_messages) { print $messages; } ?>
      <?php print $content; ?>
      <?php print $feed_icons; ?>
      <div class="expand">&nbsp;</div>
    </div>
  </div>
  <span class="clear"> </span>
  <div class="clear">&nbsp;</div>
</div>

<div id="footer">
  <?php print $footer_message ?>
  <?php print $footer ?>
</div>

<span class="clear"></span>
</div>
<?php print $closure ?>
</body>
</html>
